
IDI - Instrumentación de radares - Task #1711

Milestone # 1580 (Closed): Divisor de PPS/Generador de pulso

Agregar LCD ILI9341 para visualizar parametros

07/25/2019 03:02 PM - Joaquín Verástegui

Status: Closed Start date: 07/25/2019

Priority: Normal Due date: 09/02/2019

Assignee: Juan Llanos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 07/25/2019 07:52 PM - Juan Llanos

- Status changed from New to In progress

#2 - 08/27/2019 05:05 PM - Juan Llanos

- Due date set to 09/02/2019

- % Done changed from 0 to 50

#3 - 11/07/2019 01:22 PM - Juan Llanos

- Subject changed from Agregar LCD 5110 para visualizar parametros to Agregar LCD ILI9341 para visualizar parametros

- % Done changed from 50 to 100

#4 - 11/07/2019 01:25 PM - Juan Llanos

- Status changed from In progress to Resolved

#5 - 01/02/2024 02:59 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/14/2024 1/1

http://www.tcpdf.org

